> ## Documentation Index
> Fetch the complete documentation index at: https://docs.devinenterprise.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Enterprise-Mitglieder einladen

> Mehrere Benutzer per E-Mail zur Enterprise einladen (Bulk-Einladung, max. 100 Benutzer)

Erfordert den persönlichen API key eines Enterprise-Administrators.

Laden Sie mehrere Benutzer zu Ihrer Enterprise ein, indem Sie deren E-Mail-Adressen angeben. Dieser Endpunkt unterstützt Bulk-Einladungen mit bis zu 100 E-Mail-Adressen pro Anfrage.


## OpenAPI

````yaml de/v2-openapi.yaml POST /v2/enterprise/members/invite
openapi: 3.1.0
info:
  description: Devin v2 API mit persönlichen API Keys für Enterprise-Admins
  title: Devin API v2
  version: 2.0.0
servers: []
security:
  - bearerAuth: []
paths:
  /v2/enterprise/members/invite:
    post:
      tags:
        - members
      summary: Endpunkt zum Einladen von Enterprise-Mitgliedern
      description: >-
        Mehrere Benutzer per E-Mail zum Enterprise-Konto einladen
        (Sammel-Einladung, bis zu 100 Benutzer)
      operationId: enterprise_members_invite_endpoint_v2_enterprise_members_invite_post
      requestBody:
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/EnterpriseMemberInviteRequest'
        required: true
      responses:
        '200':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/EnterpriseMemberInviteResponse'
          description: Erfolgreiche Antwort
        '422':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
          description: Validierungsfehler
components:
  schemas:
    EnterpriseMemberInviteRequest:
      properties:
        emails:
          description: Liste der E-Mail-Adressen für Einladungen (max. 100)
          items:
            format: email
            type: string
          maxItems: 100
          title: Emails
          type: array
      required:
        - emails
      title: EnterpriseMemberInviteRequest
      type: object
    EnterpriseMemberInviteResponse:
      properties:
        invited_count:
          title: Invited Count
          type: integer
        invitee_user_id_to_email:
          additionalProperties:
            type: string
          title: Invitee User Id To Email
          type: object
        status:
          default: success
          title: Status
          type: string
      required:
        - invited_count
        - invitee_user_id_to_email
      title: EnterpriseMemberInviteResponse
      type: object
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          title: Detail
          type: array
      title: HTTPValidationError
      type: object
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          title: Location
          type: array
        msg:
          title: Message
          type: string
        type:
          title: Error Type
          type: string
      required:
        - loc
        - msg
        - type
      title: ValidationError
      type: object
  securitySchemes:
    bearerAuth:
      description: Persönlicher API Key (apk_user_*) nur für Enterprise-Administratoren
      scheme: bearer
      type: http

````